Subject: Re: Trivia question.

From: [email-masked] (Ken McNair)
Date: 11 Jan 1995 11:16:18 GMT

|> In <kohls.789331892@tenrec> [email-masked] (Kevin Kohls) 
|> writes: 
|> 
|> >
|> >[email-masked] (Gaetan Laberge) writes:
|> >
|> >>Hello there,
|> >
|> >>I was wondering about the year that the various screwdriver types were
|> >>invented.  Anybody up to the challenge?
|> >
|> My father who passed away last year always told me he that he was a 
|> friend of the man who invented the rachet srewdriver. His name was Smith 
|> and his first name may have been Brian - I met him along time ago - 
|> around 1953.  I pegged their at friendship around 1930-1939 and it was 
|> in England.
|> 
|> I have nothing to verify this story.......
|> >
|> >
|> >
|> 
|> 

I believe the Robertson screw head (and matching screwdriver *)
was invented in Canada in 1907.
I have crossposted this to a couple of related news groups,
in the hope that someone will come up with dates for Phillips,
Allen, Posidrive, Torx, etc. I assume there are detailed patents
for each of these. Someone can probably supply the earliest
documented record of a slot screwdriver, and gadgets like the 
ratchet screwriver (Stanley Yankee patent ?).

(* I just have this vision of a "Far Side" cartoon:
 caption 1: 1907 the Robertson screw is invented
 caption 2: 1908 the Robertson screwdriver is invented)

8-)

Ken.